Subject: [Supa] -01 of the supa-generic-policy-info-model draft

From: John Strassner <[email-masked]>
Date: Sun, 10 May 2015 10:19:03 -0700

I've tried about 10 times last night and this morning to submit the -01
update of my draft. No luck. Therefore, given the timing, I'm sending to
the list. I did send it for manual processing at [email-masked].
-- 
regards,
John